<STYLE TYPE="text/css">

html {
    width:100%;
    height:100%;
    }

body {
    font-family:Arial, Helvetica, Sans-serif;
     
    color:#2f2f2f;
    background-color: #2f2f2f; 
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
    text-align: center;
    }


.techicaldatatable {
    font-family: Helvetica;
    font-size:13px; 
    font-weight: normal;
    border: 1px solid black;
    padding: 5px;
  }

.wwwtitle {
    font-family: Helvetica;
    font-size:20px; 
    font-weight: bold;
    color:#fdfecb;
    text-align: left;
    }

.wwwbody {
    width:100%;
    padding-bottom: 10px;
    font-family: Helvetica;
    font-size:13px; 
    font-weight: normal;
    background-color: #fdfecb;
    text-align: left;  
    }

.wwwmenu {
    width:100%;
    display: flex;    
          }

.wwwfooter {
    font-family: Helvetica;
    font-size:12px; 
    font-weight: normal;
    margin-top: 5px;
    color:#fdfecb;
    text-align: right;
    display: block;
          }
.menuul {
      list-style-type: none;
      width:100%;
      margin: 0;
      padding: 0;
      margin-top: 10px;
      background-color: #505050;
      }
          
.menuul a{
    font-family: Helvetica;
    font-size:14px; 
    font-weight: normal;
    width:150px;
    height:20px;
    color:#ffff00;
    background-color: #505050;
    

          }
.menuul a {
    display: block;
    
    }
.menuli {
    float: left;
    
    
}

.menuli a {
    display: block;
    color: #fdfecb;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    
}

.menuli a:hover {
    background-color: #111;
}

.factoryul {
    list-style-type: none; 
    margin: 0; 
    padding: 0; 
    display: table;
    width: 100%;
}

.factorylileft {
    float: left; 
    width: 18%; 
    text-align: center; 
    margin-top:10px; 
    padding-left:1%; 
    padding-right:1%;
}

.factoryliright {
    float: left; 
    margin-top:10px; 
    width:78%;
    padding-left:1%; 
    padding-right:1%;
}


a {
    font-family: Helvetica;
    font-size:13px; 
    font-weight: normal;
    color: #2f2f2f;
    text-decoration: underline; 
    }
a:hover {
    text-decoration: none; 
    
    }
.videoview {
    display: display;

}

.imageaircraft {
  width: 300px;

}

@media (max-width: 1024px) and (min-width: 500px) {
  .videoview {
    display: none;
  }
}



@media (max-width: 500px) and (min-width: 300px) {
  
  .menuul a{
    width:270px;
  }
  .factorylileft {
    width: 100%; 
  }  
    .factoryliright{
    width: 100%;   
  }
.videoview {
    display: none;
  }
  .imageaircraft {
  width: 90%;
  }
hr {
  width: 90%;
  }
.factorylileft {
  display: none;
  }
}

          
</STYLE>